-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: taskflow
Binary: libtaskflow-cpp-dev, taskflow-profiler, taskflow-doc
Architecture: any all
Version: 3.7.0+ds-3
Maintainer: Julian Gilbey <jdg@debian.org>
Uploaders: Debian Python Team <team+python@tracker.debian.org>
Homepage: https://taskflow.github.io/
Description: Parallel and Heterogeneous Task Programming System for C++
 Taskflow helps you quickly write parallel and heterogeneous task
 programs with high performance and simultaneous high productivity. It
 is faster, more expressive, with fewer lines of code, and easier for
 drop-in integration than many of existing task programming libraries.
 It is provided as a collection of C++ header files, using C++17.
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/debian/taskflow
Vcs-Git: https://salsa.debian.org/debian/taskflow.git
Testsuite: autopkgtest
Testsuite-Triggers: cmake, doctest-dev, g++
Build-Depends: cmake, debhelper-compat (= 13)
Build-Depends-Arch: doctest-dev <!nocheck>, libcli11-dev, libcpp-httplib-dev, libjs-bootstrap4, libjs-d3-tip, libjs-jquery, libspdlog-dev, nlohmann-json3-dev, node-d3
Build-Depends-Indep: doxygen <!nodoc>, graphviz <!nodoc>, python3-jinja2 <!nodoc>, python3-pygments <!nodoc>
Package-List:
 libtaskflow-cpp-dev deb libdevel optional arch=any
 taskflow-doc deb doc optional arch=all profile=!nodoc
 taskflow-profiler deb libdevel optional arch=any
Checksums-Sha1:
 500502df33d8926ef5c820170101fbfaadb98ae2 1056744 taskflow_3.7.0+ds.orig-mcss.tar.xz
 400d43f12faa47318efc716aeeca488369e666bb 889404 taskflow_3.7.0+ds.orig-source-fonts.tar.xz
 c9a890f10c343b453f5d90d417d9408a3522d111 20604608 taskflow_3.7.0+ds.orig.tar.xz
 b78669dca31c8b72925a486dcd04fc9d3338ec90 12724 taskflow_3.7.0+ds-3.debian.tar.xz
Checksums-Sha256:
 3df271624025887c132f477419b2214e79b896aa3fc6f927b9aa05f95a5f41de 1056744 taskflow_3.7.0+ds.orig-mcss.tar.xz
 7301525176076cda377d17ee83ed0ad6cb47649a91211122566259b776c94413 889404 taskflow_3.7.0+ds.orig-source-fonts.tar.xz
 832f449a5313222f3c00eeace191b58145ab41692b066813307d46b223f55dc5 20604608 taskflow_3.7.0+ds.orig.tar.xz
 dad7575cd86ea52f2e2368470eef0a2bc562c1bae978368352266a100fc5ecf6 12724 taskflow_3.7.0+ds-3.debian.tar.xz
Files:
 ceb8727e5f580fe5a15d99fc42177893 1056744 taskflow_3.7.0+ds.orig-mcss.tar.xz
 b82a82a91d734e55a630e635ebda098d 889404 taskflow_3.7.0+ds.orig-source-fonts.tar.xz
 8227abea6414edc706a2e9cbcf93f6e8 20604608 taskflow_3.7.0+ds.orig.tar.xz
 6fcd27fb5213ab2ddba7f7a51fadf465 12724 taskflow_3.7.0+ds-3.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCAAdFiEEfhrD+iemSShMMj72aVxCkxbAe/4FAmaHBi8ACgkQaVxCkxbA
e/4pvhAArv1JKtV4MS98+wC8aO3JAowK9TXHV01wG1XeF3u0c/uPm6Zkvno1/9sP
a6GsujXamz51uaA8fOEyuTLmF7+duqkp2opAJhlao4LSEFK5CXMp5s7fh48RRXHs
MupEhGXhp1x7TzBayQL3O++6+GWTd+C7ph9OMR3KCjYMJaz3Wb2861m3WXLbce+g
fVhs1OLbo0P2cCbOQH7LTLHmyagWO9XAjY+bjYZvxA0wi2il3lIeUtyg9hHTcuqR
t8PngSNp8ugDQAMeh46ee4MSynri89kB+wwUhnaaUTEXwVY6GiCmYBmafy98HMwo
t/gaGHqa8jLbWU3kQRAZmsGCWqJhbebTnk97/S2UrDYpwF2NQIEc8X2n831oCDG1
xadyY1wIL7KF6fuvwaYDJ3P87QA7bKY+bnPpy0RmJ396QTH7bezXPKv31ZveCI32
GCy+fRUTDPLkoZ/hDUxHS8M+OM+CphoOpoDk+ljStxiIEC9MvRCGMj17GegUOWSH
dAA3ZzEOjB6BG+P4B/N1u2RxhwDNXfzwjJYG6E/D/kg+4ztETQX6F8MDHiHgHTuA
PrlkesgdLXVN/AEK/E+7wD1iX3XvudOQi8rQQyGkLWBG7NIZ2OzhjxkHs9GrA/05
mS02t9Nia1G15Ok/QprUxg3HFSrCg/PZfBAFJIwlGzelCDoZYI0=
=321V
-----END PGP SIGNATURE-----
